Bug 429371 - doesn't integrate in initscripts
doesn't integrate in initscripts
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openswan (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Karl Wirth
:
Depends On: 429362 429369 429373
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 17:39 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-15 15:50:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-18 17:39:56 EST
+++ This bug was initially created as a clone of Bug #429369 +++

For ipsec-tools/racoon, we bring up ipsec tunnels as 'normal' network
interfaces; a user can define as many tunnels as they want and bring them up and
down individually.

These tunnels are configured via ifcfg files (which end up either calling
setkey, or writing racoon.conf).

openswan does not support this as of now.
Comment 2 Bill Nottingham 2009-10-15 15:50:32 EDT
Closing this. I suspect direct initscripts integration is a dead end.

Note You need to log in before you can comment on or make changes to this bug.